Version conseillée d'OsX pour Core2Duo ?

Je recherche. Tout et Rien, mais pas de petites annonces ici (pour les PA, c'est dans "Je donne, j'échange, j'achète et je vends")

Modérateur : Politburo

Répondre
Avatar de l’utilisateur
FlyingNono
Fonctionne à 2400 bauds
Fonctionne à 2400 bauds
Messages : 1273
Inscription : 05 déc. 2003 21:26
Localisation : (encore dans les cartons)

Version conseillée d'OsX pour Core2Duo ?

Message par FlyingNono » 25 nov. 2018 22:45

Salut,
Je dois faire des maj sur mes Mac "Normaux mais Anciens" actuellement utilisés avec 10.6.8 puis 10.7.5 (pas terrible).
Le soucis est avec Firefox: plus de mise à jour & des soucis avec de + en + de sites :|

Du coup, je cherche qu'elle est la version OsX la plus adaptée aux Mac en Core2Duo & 4Go ?
10.8 ? 10.9 ? 10.10 ?
Côté fonctionnalité, pas besoin de grand chose : du classique en bureautique, photos, et un Firefox + récent :wink:
Merci par avance pour les infos
a+
« Fluctuat nec mergitur. »

Avatar de l’utilisateur
jvernet
Fonctionne à 14400 bauds
Fonctionne à 14400 bauds
Messages : 7542
Inscription : 24 mai 2002 09:57
Localisation : France 69
Contact :

Re: Version conseillée d'OsX pour Core2Duo ?

Message par jvernet » 26 nov. 2018 14:16

Ca va dépendre des modèles..... certains, même en core2Duo peuvent monter à 10.10, d'autres seront bloqués en 10.7.5. Il existe toutefois des manips à faire pour pousser à 10.9/10.10 sur ces machines.

FF ne supporte plus 10.8.

4 Go, c'est trop court, si tu peux pousser à 8, c'est mieux.
"l'ordinateur et l'homme sont les deux opposés les plus intégraux qui existent. L'homme est lent, peu rigoureux et très intuitif. L'ordinateur est super rapide, très rigoureux et complètement con."

Avatar de l’utilisateur
FlyingNono
Fonctionne à 2400 bauds
Fonctionne à 2400 bauds
Messages : 1273
Inscription : 05 déc. 2003 21:26
Localisation : (encore dans les cartons)

Re: Version conseillée d'OsX pour Core2Duo ?

Message par FlyingNono » 26 nov. 2018 17:03

jvernet a écrit :
26 nov. 2018 14:16
FF ne supporte plus 10.8.
oui, maintenant c'est 10.9 mini (je l'ai peut être en dmg celui là)
jvernet a écrit :
26 nov. 2018 14:16
4 Go, c'est trop court, si tu peux pousser à 8, c'est mieux.
nop, j'ai réparé ces 2 imac (8.1) et c'est 6Go de ram max :| donc je dois trouver le bon compromis au niveau du système et de sa + ou - bonne gestion de la ram. j'ai tendance à privilégier le 10.9 en supposant qu'il demande moins de ram (car + ancien) mais il me semble que la gestion de la ram a été améliorée sur les versions suivantes donc 10.10 / 10.11
Quoi qu'il en soit, je ne pense pas dépasser 10.11 sur ces 2 machines essentiellement bureautique.
Ensuite j'ai un mac mini Quad-i5 en 16Go (orienté photo) mais ce sera système commun.
Ce qui me gonfle, c'est l'absence de dmg ! (recharger plusieurs fois le même système à 600ko/s ...)
bref...
Maverick/Yosemite/ElCapitan ?
Sachant que je n'utilise plus aucun Logiciel propriétaire Apple (excepté le système et le minimum pour iPhone 4s)
a+
« Fluctuat nec mergitur. »

Avatar de l’utilisateur
jvernet
Fonctionne à 14400 bauds
Fonctionne à 14400 bauds
Messages : 7542
Inscription : 24 mai 2002 09:57
Localisation : France 69
Contact :

Re: Version conseillée d'OsX pour Core2Duo ?

Message par jvernet » 26 nov. 2018 17:23

Si tu cherche, j'ai maintenant TOUTES les version FR de macOs (de 1.0 du mac 128k celui du Mac à Mojave) en version images disque/DMG.... Qu'il suffit de coller sur un disque dur externe pour installation puis recopie, si tu dois en faire plusieurs.... Il suffit toutefois de le charger une fois, et d'aller chercher le fichier .DMG dans l'application "Installer XXXX".

La version 10.10 est pas mal, c'est ce que j'ai mis sur le MacPro 1.1 de mon père, pour l'instant, RAS, tout est là (et lui utilise les softs Apple, iTunes, iPhoto, qui pour l'instant fonctionnent encore, cloud compris). je pourrais pousser à 10.11 au besoin (il a 16 Go de RAM et 4 To de disque).

Je me tâte, moi, pour passer en 10.13 mon MbPro 2013. Je suis en 10.12, je crois que je vais rester ainsi.
"l'ordinateur et l'homme sont les deux opposés les plus intégraux qui existent. L'homme est lent, peu rigoureux et très intuitif. L'ordinateur est super rapide, très rigoureux et complètement con."

Avatar de l’utilisateur
FlyingNono
Fonctionne à 2400 bauds
Fonctionne à 2400 bauds
Messages : 1273
Inscription : 05 déc. 2003 21:26
Localisation : (encore dans les cartons)

Re: Version conseillée d'OsX pour Core2Duo ?

Message par FlyingNono » 26 nov. 2018 21:18

Ok, je pense aller sur du 10.10 en partant du 10.9 (que j'ai)
quelles sont les tailles de dmg ? .10 .11 .12 ?
Tu as souvenir d'une différence de réactivité à machine égale ?
Pour c'est toujours 32bits only ?
a+
« Fluctuat nec mergitur. »

Avatar de l’utilisateur
jvernet
Fonctionne à 14400 bauds
Fonctionne à 14400 bauds
Messages : 7542
Inscription : 24 mai 2002 09:57
Localisation : France 69
Contact :

Re: Version conseillée d'OsX pour Core2Duo ?

Message par jvernet » 26 nov. 2018 22:15

Taille des DMG 7 Go et quelques, pour 10,11, 12.

Tout ces systèmes sont 64 bits (depuis 10.5 !), mais n'ont aucun soucis avec des app 32 bits.

EFI 64 bits only à partir de la 10.8, mais tu peux bidouiller.

Perso, 10.9 pas terrible, 10.11 bien, 10.12 impeccable. Mais j'ai 8Go et un SSHD dans mon MbPro, ce que je n'avais pas avant.

Le SSHD redonne une bonne jeunesse à la machine, aussi, et pas cher.
"l'ordinateur et l'homme sont les deux opposés les plus intégraux qui existent. L'homme est lent, peu rigoureux et très intuitif. L'ordinateur est super rapide, très rigoureux et complètement con."

Avatar de l’utilisateur
FlyingNono
Fonctionne à 2400 bauds
Fonctionne à 2400 bauds
Messages : 1273
Inscription : 05 déc. 2003 21:26
Localisation : (encore dans les cartons)

Re: Version conseillée d'OsX pour Core2Duo ?

Message par FlyingNono » 26 nov. 2018 23:31

FlyingNono a écrit :
26 nov. 2018 21:18
Pour Bootcamp et Seven, c'est toujours 32bits only ?
Bootcamp à sauté :wink:

Donc, plutôt 10.10 / 10.11...
« Fluctuat nec mergitur. »

Avatar de l’utilisateur
FlyingNono
Fonctionne à 2400 bauds
Fonctionne à 2400 bauds
Messages : 1273
Inscription : 05 déc. 2003 21:26
Localisation : (encore dans les cartons)

Re: Version conseillée d'OsX pour Core2Duo ?

Message par FlyingNono » 27 nov. 2018 08:48

Ah oui point important:
J'ai besoin d'une version de Mail qui soit absolument béton & sans bug à la con
(j'ai des soucis incompréhensible avec Mail dans osX 10.8.5 :evil: )
a+
« Fluctuat nec mergitur. »

Répondre

Revenir vers « Recherche informations / technique / etc ... [pas de petites annonces ici] »